AUICH(4)

NAME
auich - Intel I/O Controller Hub integrated AC'97 audio device driver

SYNOPSIS
auich* at pci? dev ? function ?
audio* at audiobus?

DESCRIPTION
The auich device driver supports the integrated AC'97 audio controller of the Intel I/O Controller Hub. Supported chipsets include the i82801AA (ICH), i82801AB (ICH0), i82801BA (ICH2), i82440MX, i82801CA (ICH3), i82801DB (ICH4), i82801EB (ICH5), i82801FB (ICH6), i82801GB/GR (ICH7), and Intel 6300ESB. The driver also supports SiS 7012, nForce MCP, nForce2 MCP-T, nForce3 MCP-T, nForce3 250 MCP-T, nForce4, and AMD 8111.

SEE ALSO
ac97(4), audio(4), pci(4)

HISTORY
The auich device driver appeared in NetBSD 1.6.

BUGS
The ‘microphone’ input DMA channel is not currently supported.